---
id: o2a
title: o2a
hide_title: true
hide_table_of_contents: true
sidebar_label: o2a
description: Convert offset to address
---
## ipsw dyld o2a

Convert offset to address

```
ipsw dyld o2a <DSC> <OFFSET> [flags]
```

### Options

```
  -d, --dec    Return address in decimal
  -h, --help   help for o2a
  -x, --hex    Return address in hexadecimal
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld](/docs/cli/ipsw/dyld)	 - Parse dyld_shared_cache

